新闻 模拟飞行 无人机

QQ登录

只需一步,快速开始

只需一步,快速开始

登录 | 加入联盟 | 找回密码 |

 找回密码
 加入联盟

QQ登录

只需一步,快速开始

只需一步,快速开始

查看: 271|回复: 18

P3D4.4更新出问题了求解

[复制链接]
回帖奖励 430 飞行币 回复本帖可获得 5 飞行币奖励! 每人限 1 次
发表于 5 天前 | 显示全部楼层 |阅读模式
打不开一直说错误 如下图 怎么解决

帮忙解决问题的 得1000飞币哦

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?加入联盟 |

x
 楼主| 发表于 4 天前 | 显示全部楼层
有没有人告诉我对个人发飞币的方法
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

原来版本的P3D全部删除再全新安装
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

有装FSLabs A320?我谷歌下,就是这个引起的

基本每次P3D版本升级,这货都要卸载等更新
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

说明你的软件与你的P3D版本不匹配!
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

应当是系统有个别dll和p3d冲突
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

描述下具体升级步骤,卸载了哪个文件,安装了哪个
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

本帖最后由 Mike_Bannis 于 2019-2-12 10:06 编辑

你装的FSL320是266版本号,目前支持4.4的只有266B,所以要卸载FSL320才能进游戏,目前266B版本没有和谐,要不就先不飞,要么就入正版。
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

卸载FSL320,再升级P3D4.4
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

重新装个系统吧
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

两个版本有冲突,把老的版本删了再进去试试
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

某个之前安装的插件不适配4.4,卸了它就好了,目测是FSL320系列的
发表于 4 天前 | 显示全部楼层
如果有FSL系列机模,先卸载试试
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

说明你的软件与你的P3D版本不匹配!
发表于 4 天前 | 显示全部楼层

回帖奖励 +5 飞行币

最好的办法就是彻底重新安装!
发表于 前天 15:10 | 显示全部楼层

回帖奖励 +5 飞行币

别用升级的,全新安装包去安装
 楼主| 发表于 前天 16:11 | 显示全部楼层
mrw79 发表于 2019-2-12 00:53
有装FSLabs A320?我谷歌下,就是这个引起的

基本每次P3D版本升级,这货都要卸载等更新 ...

由于我没有找到发飞币的方法,以后如果在论坛上想要什么插件可以来找我,我帮你下载
 楼主| 发表于 前天 16:11 | 显示全部楼层
Mike_Bannis 发表于 2019-2-12 09:46
你装的FSL320是266版本号,目前支持4.4的只有266B,所以要卸载FSL320才能进游戏,目前266B版本没有和谐,要 ...

由于我没有找到发飞币的方法,以后如果在论坛上想要什么插件可以来找我,我帮你下载
发表于 昨天 11:41 | 显示全部楼层

回帖奖励 +5 飞行币

P3D4.4问题较多,等下一班

发表回复

您需要登录后才可以回帖 登录 | 加入联盟 |

本版积分规则

关注我们:微信公众平台

服务号

订阅号




公司地址:北京市海淀区中关村科贸大厦2001B

客服QQ:3041186

Email:chinaflier#qq.com

Copyright   ©2014-2018  中国飞行者联盟      ( 京ICP备13016122号 )